H1 {
       padding: 6px 0px 6px 0px;
	font-family: Arial;
	margin: 0px;
	font-size: 18px;
	font-weight: normal;
	color: #cc0000;
}
P {
	padding: 0px;
	margin: 0px;
	padding: 6px 0px 6px 0px;
  	font-weight:normal;
  	line-height: 16px;
}
#footer P {
	padding: 0px;
	margin: 0px;
}

#menu A{
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
	font-size: 12px;
	font-weight: normal;
	margin: 0px 10px 0px 10px;
}
#menu  A:hover{
	color: #999999;
}
#menu  .selected{
	color: #cc0000;
}
A,
.internal-link,
.mail, 
.download,
.filelinks,
.external-link-new-window {
	color: #999999;
	text-decoration: underline;
	cursor: pointer;
}

A:hover,
A.hover.mail, 
A:hover.download,
A:hover .filelinks,
A:hover.external-link-new-window,
A:hover.internal-link {
	color: #cc0000;
	text-decoration: none;
}
.csc-textpic-caption,
.caption{
	font-size: 10px;
}
form  {
	padding: 0px;
	margin: 0px;
}
/*---------- mail form ------------------------------------------------*/

.csc-mailform {
	border: 0px solid;
	margin: 0px;
	padding: 0px;
}
.csc-mailform-field select,
.csc-mailform-field input {
	background-color: #ffffff;
	border: #BDBDBD 1px solid;
  font-family:Arial;
  font-size:12px;
        width: 320px;
	margin:3px 0px 3px 0px;
	}

.csc-mailform-field textarea {
	background-color: #ffffff;
        border: 1px solid #BDBDBD;
  font-family:Arial;
  font-size:12px;
        width: 320px;
	margin:3px 0px 3px 0px;
}
.csc-mailform-field label {
	margin:10px 0px 0px 0px;
  font-family:Arial;
  font-size:12px;
	text-align: left;
	margin-right: 0px;
	width: 90px;
	display: block;
        float: left;
}
.csc-mailform-field .button {
	margin: 10px 0px 0px 337px;
	width: 75px;
	background-color: #ffffff;
	cursor: pointer;

}

.align-left, p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left { text-align: left; }
.align-center,p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center { text-align: center; }
.align-right,p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right { text-align: right; }
.align-justify,p.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify { text-align: justify; }